Actualité Xbox 360
kinect logo

Mise à jour 13599 : Renforcement de l'AP2.5

par
Source: Xboxgen

L'AP2.5 s'en retrouve grandi avec cette mise à jour ainsi qu'une petite surprise pour ceux en LT+1.1 et inférieur.

Et c'est reparti pour un tour. Avec cette nouvelle révision de Dashboard estampillée 13599, l'AP2.5 monte d'un niveau et tous les jeux dotés de cette sécurité ne passent plus. Pour rappel, il s'agit des backups de Call of Duty : Black Ops, Modern Warfare 2, Halo Reach, Fable III, Assassin's Creed : Brotherhood et Need For Speed : Hot pursuit.

Comme toujours, il faudra attendre les nouveaux patchs pour ABGX et 360 Game Patcher. Les jeux disposant des patchs du précédent dashboard se lanceront avec un écran noir et vous marqueront par la même occasion pour le ban.

 

Avec le firmware LT+ 1.9, seule la lecture des backups AP2.5 est impossible après installation de la mise à jour, le reste passe toujours, comme testé sur notre Xbox 360 Slim avec le firmware LT+ 1.9. En revanche, sur notre FAT flashée en LT+ 1.1, ce sont toutes les copies qui se retrouvent illisibles, le lecteur a donc été, à première vue, reflashé avec un firmware stock.

Il semble que cette mise à jour flashe également les lecteurs avec un firmware non-capable de gérer le XGD3, LT+ 1.1 et inférieur ou tout firmware stock datant d'avant la mise à jour. Pour les lecteurs avec ce firmware, les mêmes conséquences que celles de la mise à jour 13146 s'appliquent. Plus d'informations ici.

Note : Avec lecteur spoofé, il est possible que la mise à jour refuse de se lancer.

La mise à jour étant en ligne, elle vous sera proposer à votre prochaine connexion. Et comme signalé hier par le Major Nelson, aucune nouveauté n'est ajoutée.

Information système

Commenter 48 commentaires

mellika2010
Mise à jour effectuée sur console déja flag Ap25+ lecteur spoofé en lt+ 1.9.
Les fw lt+servent a protéger la console contre le flag ap25. Donc si quelqu' un en lt+ 1.9 lance un backup ap25, il aura un écran noir mais normalement sa console ne seras PAS flag ap25 (à vérifier avec Xval)

Sinon, rien a signaler!!!
Signaler Citer
MoMs IXs
Salut,j'étais en LT 1.1 et j'ai fait la mise à jour avant celle-ci (13146) qui reflash mon firmware du lecteur en origine en attendant la sortie du LT 2.0, je ne joue pour l'instant qu'avec mes jeux originaux car mes back up ne passe plus.Si je fais cette mise à jour,y'aurra t'il des problèmes lorsque je voudrai flashé ma xbox en LT 2.0 ? ou si ce firmware reflash mon lecteur avec un firmware non-capable de gérer le XGD3.
Merci d'avance
Signaler Citer
Mike57000
Arsenick27 a écrit:salut

moi, je ne fais pas cette mise ajour
Trop envie de continuer a jouer a OPS.
Commence a nous faire chier Microsoft !
@+
Hé bah , il se rendent juste compte que des gens joue à des backup patcher donc il les REPATCH , et si tes pas content ta qu'à l'achetez ton black ops , au lieu de le repatcher à chaque fois , comme ça tes sur de pas avoir de souci ;)
Signaler Citer